» Ubuntu » Paket

Error

two or more packages specified (libpango1.0-0 hardy)